{% extends 'mainApp/base.html' %}

{% block left_menu_items %}
	<a href="/calls/" class="item noselect nostyle"><div class="fas fa-phone-volume"></div>Звонки</a>
	<a href="/clients/" class="item ui-menu-item inline noselect nostyle"><div class="fas fa-users"></div>Клиенты</a>
	<a href="/users/" class="item noselect nostyle"><div class="fas fa-user-friends"></div>Сотрудники</a>
	<a href="/positions/" class="item noselect nostyle"><div class="fas fa-user-tag"></div>Должности</a>
	<a href="/config/" class="item noselect nostyle"><div class="fas fa-cogs"></div>Конфигурация</a>
{% endblock %}

{% block content %}
	<div class="main-content">
		<h1>{{ err }}</h1>
	</div>
{% endblock %}